﻿
div#dvAtcHdr-JapanFirstTrips {
	display: block flow-root;
	font-size: 4.0cqw;
	overflow-x: hidden;
	--color-japan_red: #BC002D;
	--color-japan_white: #FFFFFF;
}

	div#dvAtcHdr-JapanFirstTrips > figure {
		width: max-content;
		max-width: 100%;
		margin: auto;
	}

		div#dvAtcHdr-JapanFirstTrips > figure.icon {
			max-width: 18em;
			min-height: 8em;
			margin: 2em auto 2em auto;
		}

		div#dvAtcHdr-JapanFirstTrips > figure.icon > img {
			width: 100%;
			border-radius: 30%;
		}


		div#dvAtcHdr-JapanFirstTrips > figure.title {
		}

			div#dvAtcHdr-JapanFirstTrips > figure.title > p {
				font-family: monospace;
				font-size: 1em;
				line-height: 1.0;
				width: max-content;
				margin: 0 auto;
			}

				div#dvAtcHdr-JapanFirstTrips > figure.title > p:nth-of-type(1) {
					font-size: 250%;
				}

					div#dvAtcHdr-JapanFirstTrips > figure.title > p:nth-of-type(1) > span:nth-child(1) {
						font-size: 100%;
						font-weight: bolder;
					}

					div#dvAtcHdr-JapanFirstTrips > figure.title > p:nth-of-type(1) > span:nth-child(2) {
						font-size: 150%;
						font-weight: bolder;
					}

					div#dvAtcHdr-JapanFirstTrips > figure.title > p:nth-of-type(1) > span:nth-child(3) {
						font-size: 100%;
						font-weight: bolder;
					}

				div#dvAtcHdr-JapanFirstTrips > figure.title > p:nth-of-type(2) {
					font-size: 250%;
				}

					div#dvAtcHdr-JapanFirstTrips > figure.title > p:nth-of-type(2) > span:nth-child(1) {
						font-size: 180%;
						font-weight: bolder;
						color: var(--color-japan_red);
					}

					div#dvAtcHdr-JapanFirstTrips > figure.title > p:nth-of-type(2) > span:nth-child(2) {
						font-size: 100%;
					}

				div#dvAtcHdr-JapanFirstTrips > figure.title > p:nth-of-type(3) {
					font-size: 500%;
					font-weight: bold;
					margin-top: 0.2em;
					padding: 0.1em 0.4em;
					background-color: var(--color-japan_red);
					color: var(--color-japan_white);
					text-shadow: 0.01em 0.01em darkgray;
					border-radius: 1em
				}

	div#dvAtcHdr-JapanFirstTrips > p.genre {
		width: max-content;
		margin: 2.5em auto;
		font: 1.3em/1.3 monospace;
		color: gray;
	}

	div#dvAtcHdr-JapanFirstTrips > a.link {
		display: block;
		position: relative;
		box-sizing: border-box;
		font-size: 100%;
		min-width: 42%;
		width: max-content;
		max-width: 100%;
		overflow-x: hidden;
		margin: 1em 0.2em 0.2em auto;
		border: 0.2em solid;
		border-radius: 0.3em;
		border-color: darkgray;
		box-shadow: 0.05em 0.05em lightgray;
		padding: 0.8em 1.3em 1.2em 1.3em;
		text-align: center;
		font: bold 1.3em/1.3 monospace;
		color: gray;
		white-space: pre-wrap;
	}

		div#dvAtcHdr-JapanFirstTrips > a.link span[lang="jp"] {
			font-size: 130%;
			font-weight: bolder;
		}

		div#dvAtcHdr-JapanFirstTrips > a.link span[lang="en"] {
			position: absolute;
			font-size: 30%;
			left: 3.5em;
			bottom: 2em;
			letter-spacing: 0.35em;
		}
